---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/SparseArrays/P9ieR_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_YY.3_1541, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x1768 }
  - { offset: 0x1CF, size: 0x8, addend: 0x0, symName: _julia_YY.3_1541, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x1768 }
  - { offset: 0x648, size: 0x8, addend: 0x0, symName: _julia_YY.3_1541.1, symObjAddr: 0x1768, symBinAddr: 0x1E50, symSize: 0x1764 }
  - { offset: 0xB9E, size: 0x8, addend: 0x0, symName: _julia_cholname_1322, symObjAddr: 0x0, symBinAddr: 0x3624, symSize: 0x110 }
  - { offset: 0xC17, size: 0x8, addend: 0x0, symName: _julia_cholname_1322.1, symObjAddr: 0x10A8, symBinAddr: 0x46CC, symSize: 0x110 }
  - { offset: 0x1138, size: 0x8, addend: 0x0, symName: _julia_SuiteSparse_time_1353, symObjAddr: 0x3EC, symBinAddr: 0x3A10, symSize: 0x4C }
  - { offset: 0x1161, size: 0x8, addend: 0x0, symName: _julia_SuiteSparse_time_1353.1, symObjAddr: 0x1490, symBinAddr: 0x4AB4, symSize: 0x4C }
  - { offset: 0xFCF, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1392, symObjAddr: 0x2EC, symBinAddr: 0x3910, symSize: 0x20 }
  - { offset: 0x1001, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1392, symObjAddr: 0x2EC, symBinAddr: 0x3910, symSize: 0x20 }
  - { offset: 0x1012, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1392.1, symObjAddr: 0x1390, symBinAddr: 0x49B4, symSize: 0x20 }
  - { offset: 0x1044, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1392.1, symObjAddr: 0x1390, symBinAddr: 0x49B4, symSize: 0x20 }
  - { offset: 0x15E2, size: 0x8, addend: 0x0, symName: _japi1__string_1333, symObjAddr: 0x5E0, symBinAddr: 0x3C04, symSize: 0x418 }
  - { offset: 0x1C2D, size: 0x8, addend: 0x0, symName: _japi1__string_1333.1, symObjAddr: 0x1688, symBinAddr: 0x4CAC, symSize: 0x428 }
  - { offset: 0x11CE, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE_VER_CODE_1360, symObjAddr: 0x4E0, symBinAddr: 0x3B04, symSize: 0x18 }
  - { offset: 0x122B, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE_VER_CODE_1360.1, symObjAddr: 0x1584, symBinAddr: 0x4BA8, symSize: 0x18 }
  - { offset: 0x1088, size: 0x8, addend: 0x0, symName: _julia_YY.5_1319, symObjAddr: 0x30C, symBinAddr: 0x3930, symSize: 0x20 }
  - { offset: 0x10C3, size: 0x8, addend: 0x0, symName: _julia_YY.5_1319.1, symObjAddr: 0x13B0, symBinAddr: 0x49D4, symSize: 0x20 }
  - { offset: 0xE4E, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1384, symObjAddr: 0x180, symBinAddr: 0x37A4, symSize: 0x16C }
  - { offset: 0xECD, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1384.1, symObjAddr: 0x1228, symBinAddr: 0x484C, symSize: 0x168 }
  - { offset: 0xCFE, size: 0x8, addend: 0x0, symName: _julia_AMD_VERSION_CODE_1362, symObjAddr: 0x110, symBinAddr: 0x3734, symSize: 0x18 }
  - { offset: 0xD70, size: 0x8, addend: 0x0, symName: _julia_AMD_VERSION_CODE_1362.1, symObjAddr: 0x11B8, symBinAddr: 0x47DC, symSize: 0x18 }
  - { offset: 0x12BB, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_1620, symObjAddr: 0x4F8, symBinAddr: 0x3B1C, symSize: 0xE8 }
  - { offset: 0x1380, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_1620.1, symObjAddr: 0x159C, symBinAddr: 0x4BC0, symSize: 0xEC }
  - { offset: 0x2303, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE__VERCODE_1347, symObjAddr: 0x118, symBinAddr: 0x590C, symSize: 0x1C }
  - { offset: 0x2383, size: 0x8, addend: 0x0, symName: _julia_SUITESPARSE__VERCODE_1347.1, symObjAddr: 0x16CC, symBinAddr: 0x6EC0, symSize: 0x1C }
  - { offset: 0x26D0, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1395, symObjAddr: 0x3D8, symBinAddr: 0x5BCC, symSize: 0x3BC }
  - { offset: 0x284A, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1395.1, symObjAddr: 0x198C, symBinAddr: 0x7180, symSize: 0x3B8 }
  - { offset: 0x256C, size: 0x8, addend: 0x0, symName: _julia_UMFPACK_VER_CODE_1351, symObjAddr: 0x2F8, symBinAddr: 0x5AEC, symSize: 0x18 }
  - { offset: 0x25DE, size: 0x8, addend: 0x0, symName: _julia_UMFPACK_VER_CODE_1351.1, symObjAddr: 0x18AC, symBinAddr: 0x70A0, symSize: 0x18 }
  - { offset: 0x243D, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1538, symObjAddr: 0x134, symBinAddr: 0x5928, symSize: 0x11C }
  - { offset: 0x2493, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1538.1, symObjAddr: 0x16E8, symBinAddr: 0x6EDC, symSize: 0x11C }
  - { offset: 0x2A41, size: 0x8, addend: 0x0, symName: _julia_enum_argument_error_1378, symObjAddr: 0x794, symBinAddr: 0x5F88, symSize: 0x11C }
  - { offset: 0x2A93, size: 0x8, addend: 0x0, symName: _julia_enum_argument_error_1378.1, symObjAddr: 0x1D44, symBinAddr: 0x7538, symSize: 0x118 }
  - { offset: 0x2EA2, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2180, symObjAddr: 0xBAC, symBinAddr: 0x63A0, symSize: 0x88 }
  - { offset: 0x2F5D, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2180.1, symObjAddr: 0x215C, symBinAddr: 0x7950, symSize: 0x88 }
  - { offset: 0x2BAD, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1647, symObjAddr: 0x8F4, symBinAddr: 0x60E8, symSize: 0x2B8 }
  - { offset: 0x2CF3, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1647.1, symObjAddr: 0x1EA0, symBinAddr: 0x7694, symSize: 0x2BC }
  - { offset: 0x30F7, size: 0x8, addend: 0x0, symName: _japi1__string_1372, symObjAddr: 0xC34, symBinAddr: 0x6428, symSize: 0x234 }
  - { offset: 0x3269, size: 0x8, addend: 0x0, symName: _japi1__string_1372.1, symObjAddr: 0x21E4, symBinAddr: 0x79D8, symSize: 0x270 }
  - { offset: 0x3456, size: 0x8, addend: 0x0, symName: _julia__findfirst_rec_1390, symObjAddr: 0x4C, symBinAddr: 0x8450, symSize: 0x240 }
  - { offset: 0x35E1, size: 0x8, addend: 0x0, symName: _julia__findfirst_rec_1390.1, symObjAddr: 0x1334, symBinAddr: 0x9738, symSize: 0x240 }
  - { offset: 0x3D9E, size: 0x8, addend: 0x0, symName: _japi1__string_1346, symObjAddr: 0x520, symBinAddr: 0x8924, symSize: 0x280 }
  - { offset: 0x3F91, size: 0x8, addend: 0x0, symName: _japi1__string_1346.1, symObjAddr: 0x1808, symBinAddr: 0x9C0C, symSize: 0x280 }
  - { offset: 0x3A2E, size: 0x8, addend: 0x0, symName: _julia_CHOLMOD_VER_CODE_1349, symObjAddr: 0x420, symBinAddr: 0x8824, symSize: 0x18 }
  - { offset: 0x3AA0, size: 0x8, addend: 0x0, symName: _julia_CHOLMOD_VER_CODE_1349.1, symObjAddr: 0x1708, symBinAddr: 0x9B0C, symSize: 0x18 }
  - { offset: 0x41FF, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_1624, symObjAddr: 0x7A0, symBinAddr: 0x8BA4, symSize: 0x474 }
  - { offset: 0x4361, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_1624.1, symObjAddr: 0x1A88, symBinAddr: 0x9E8C, symSize: 0x46C }
  - { offset: 0x38FC, size: 0x8, addend: 0x0, symName: _julia_SPQR_VER_CODE_1317, symObjAddr: 0x358, symBinAddr: 0x875C, symSize: 0x18 }
  - { offset: 0x396E, size: 0x8, addend: 0x0, symName: _julia_SPQR_VER_CODE_1317.1, symObjAddr: 0x1640, symBinAddr: 0x9A44, symSize: 0x18 }
  - { offset: 0x3B59, size: 0x8, addend: 0x0, symName: _japi1_umf_nm_1364, symObjAddr: 0x498, symBinAddr: 0x889C, symSize: 0x88 }
  - { offset: 0x3BD6, size: 0x8, addend: 0x0, symName: _japi1_umf_nm_1364.1, symObjAddr: 0x1780, symBinAddr: 0x9B84, symSize: 0x88 }
  - { offset: 0x3829, size: 0x8, addend: 0x0, symName: _julia_cholmod_query_t_1373, symObjAddr: 0x28C, symBinAddr: 0x8690, symSize: 0x28 }
  - { offset: 0x3861, size: 0x8, addend: 0x0, symName: _julia_cholmod_query_t_1373.1, symObjAddr: 0x1574, symBinAddr: 0x9978, symSize: 0x28 }
...
